<!DOCTYPE html>
<html>
<head>
<style>
p.normal {
 font-style: normal;
}
152
p.italic {
 font-style: italic;
}
p.oblique {
 font-style: oblique;
}
</style>
</head>
<body>
<p class="normal">This is a paragraph in normal style.</p>
<p class="italic">This is a paragraph in italic style.</p>
<p class="oblique">This is a paragraph in oblique style.</p>
</body>
</html>